.mtxt {
	font-size: 12px;
	color: #7f753d;
	line-height: 18px;
}

.stxt {
	font-size: 10px;
	color: #7f753d;
	line-height: 14px;
}

.tptxt {
	font-size: 12px;
	color: #000000;
	line-height: 18px;
}

.linktxt {
	font-size: 12px;
	color: #7c9622;
	line-height: 18px;
}


A.link:link {font-size: 12px; line-height: 16px; color: #7c9622; text-decoration: none;}
A.link:active {font-size: 12px; line-height: 16px; color: #ffc200; text-decoration: underline;}
A.link:visited {font-size: 12px; line-height: 16px; color: #7c9622;text-decoration: none;}
A.link:hover {font-size: 12px; line-height: 16px; color: #ffc200; text-decoration: underline;}

.topic {
	background: #FDE9F4 url(images/tp_bg.gif) repeat-y;
	padding: 5px 20px;
	width: 560px;
}
.bg01{
background:url(images/mizu_title04.jpg) no-repeat top;
height:198px;}
.bg02{
background:url(images/mizu_what02.gif) no-repeat bottom;
_minheight:130px;
background-color:#efead7;
padding:10px 50px 0 10px;
}

.margin_T{
margin: 5px 0 20px 0;
}
.margin_u5{
margin-bottom:5px;}

.margin_8{
margin:8px;}

.voice{text-align:right;}